Subject: 5/2 23:15 TV3 - La guerra dels Rose
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 13:46:12 -0000

Totalmente de acuerdo con sesaga, La guerra de los Rose es un producto
hollywoodiense nada hollywoodiense, ni en las formas (dirección de
Danny de Vito) ni en la incorrección que hay por todo el metraje, algo
impensable en una película que cuenta con un calibre como Michael
Douglas, Kathleen Turner y Danny de Vito.